.brand__slider-main {
    & .splide__slide {
        width: 100%;
        height: 761px;
        

        @media(max-width: 600px) {
            /* max-height: 261px; */
            height: auto;
            aspect-ratio: 1/1;
        }

        & img {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }
    }
}

.brand__slider-thumb {
    margin-top: 10px;

    & .splide__slide {
        width: 100%;
        max-width: 80px;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: center;

        @media(max-width: 600px) {
            max-width: 56px;
            height: 56px;
        }

        & img {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }
    }

    & .splide__track--nav>.splide__list>.splide__slide.is-active {
        border: none;
    }
}

.brand-name {
    margin-bottom: 15px;
    margin-top: 25px;

    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 90%;
    /* 18px */
    text-transform: uppercase;

    @media(max-width: 600px) {
        font-size: 20px;
    }
}

.brand-description {
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    margin-top: 15px;

    @media(max-width: 600px) {
        font-size: 15px;
    }
}

.brand-cats__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 38px;
    margin-top: 30px;

    @media(max-width: 992px) {
        grid-template-columns: repeat(2, 1fr);
    }

    & .brand-cats__item {
        display: flex;
        flex-direction: column;
        align-items: center;

        & .brand-cats__item-image {
            width: 332px;
            height: 332px;
            border-radius: 50%;
            overflow: hidden;
            margin-bottom: 15px;

            @media(max-width: 600px) {
                width: 132px;
                height: 132px;
            }

            & img {
                object-fit: cover;
                width: 100%;
                height: 100%;
            }
        }

        & .brand-cats__item-name {
            color: #000;
            font-size: 30px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%;
            /* 18px */
            text-transform: uppercase;

            @media(max-width: 600px) {
                font-size: 20px;
            }
        }
    }
}